@font-face {
	font-family: 'SamsungInterFace';
	src: url('http://www.samsung.com/ru/itschool/fonts/samsungifbd.eot');
	src: url('http://www.samsung.com/ru/itschool/fonts/samsungifbd.eot?#iefix') format('embedded-opentype'),
	url('http://www.samsung.com/ru/itschool/fonts/samsungifbd.woff') format('woff'),
	url('http://www.samsung.com/ru/itschool/fonts/samsungifbd.ttf') format('truetype'),
	url('http://www.samsung.com/ru/itschool/fonts/samsungifbd.svg#samsungifbd') format('svg');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'SamsungInterFace';
	src: url('http://www.samsung.com/ru/itschool/fonts/samsungifrg.eot');
	src: url('http://www.samsung.com/ru/itschool/fonts/samsungifrg.eot?#iefix') format('embedded-opentype'),
	url('http://www.samsung.com/ru/itschool/fonts/samsungifrg.woff') format('woff'),
	url('http://www.samsung.com/ru/itschool/fonts/samsungifrg.ttf') format('truetype'),
	url('http://www.samsung.com/ru/itschool/fonts/samsungifrg.svg#samsungifrg') format('svg');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: "SamsungInterFace";
	font-weight: 700;
	font-style: normal;
	src: url("http://www.samsung.com/ru/itschool/fonts/samsungif_blk-webfont.eot");
	src: url("http://www.samsung.com/ru/itschool/fonts/samsungif_blk-webfont.eot?#iefix") format("embedded-opentype"), url("http://www.samsung.com/ru/itschool/fonts/samsungif_blk-webfont.woff") format("woff"), url("http://www.samsung.com/ru/itschool/fonts/samsungif_blk-webfont.ttf") format("truetype"), url("http://www.samsung.com/ru/itschool/fonts/samsungif_blk-webfont.svg#samsung interface black") format("svg");
}
@font-face {
    font-family: "SamsungIFRg";
    font-weight: normal;
    font-style: normal;
    src: local("SamsungInterFace");
}
